.config/Code/
.config/systemd/
.config/session/
.config/pulse/
.config/pavucontrol.ini
.config/obsidian/
.config/ktrashrc
.config/kiorc
.config/kdeglobals
.config/go/
.config/dconf/user
.config/bluetuith/bluetuith.conf
.config/QtProject.conf
.config/libreoffice
.config/chromium
.config/kritadisplayrc
.config/kritarc
.config/fish
.config/htop
.config/libreoffice
*.swp
/**/.swp
